<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

define('MODULE_ADMIN_DASHBOARD_SECURITY_CHECKS_TITLE', 'Pruebas de Seguridad');
define('MODULE_ADMIN_DASHBOARD_SECURITY_CHECKS_DESCRIPTION', 'Realizar Pruebas de Seguridad');
define('MODULE_ADMIN_DASHBOARD_SECURITY_CHECKS_SUCCESS', 'Es una instalación correcta de Online Merchant de osCommerce');
?>
